Bug 103432 - window handles (bars) cannot be moved off of screen anymore
window handles (bars) cannot be moved off of screen anymore
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-30 03:38 EDT by dave schruth
Modified: 2007-04-18 12:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 11:14:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dave schruth 2003-08-30 03:38:20 EDT
Description of problem:
i can't get the window handle bar off of the screen in redhat 9.0... the main
reason i would like to resolve this is for full use of rdesktop where a full
1024x768 screen is transmitted but while avoiding full screen mode)

Version-Release number of selected component (if applicable):


How reproducible:
try moving the window off the screen (so that the blue handle bar is 100% off of
the screen)

Steps to Reproduce:
1. bring up a full screen window (of rdestop preferably)
2. try and move the blue bar off of the screen by left click,hold,draging upwards
    
Actual results:
bar does not go off screen (this may be a feature but to me it's a bug)

Expected results:
in redhat 8.0, this could be done to get more of a visible screen for rdestop
(so i could use the windows "taskbar" more effectively without the linux start
panel getting in the way)

Additional info:

work around... unlock the windows taskbar and move it to the top of the screen
(rather than the default bottom placement) and/or do the same with the
gnome-panel and/or slide it our of the way....
Comment 1 Mike A. Harris 2003-08-30 06:34:29 EDT
XFree86 has nothing to do with this.  It may or may not be a bug in something,
but definitely nothing to do with XFree86.  More likely it is your window
manager.  Please reassign the bug to the proper component if you're using
a window manager that comes with Red Hat Linux.  If you're using a 3rd
party window manager, please close this bug NOTABUG, and file a bug in the
bug tracker for the project of the window manager you're using.
Comment 2 Mike A. Harris 2004-09-23 11:14:02 EDT
Closing as "NOTABUG".  If the problem persists for you, please
file a bug report against the window manager you are using.

Note You need to log in before you can comment on or make changes to this bug.